Imports IntraSell_DLL

Public Class ucFirma
    Dim PopUpOffen As Boolean = False
    Private Sub ucFirma_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub

    ''' <summary>
    ''' lade aus der Datenbank 
    ''' </summary>
    ''' <remarks></remarks>
    Public Sub LoadDaten()
        Try
            LabelFirma.Text = VarValue_Default("Firma", "Ihre Firma")
            Dim pic As New PictureBox
            Dim LogoFilename As String = ClassSettings.GetDataPath & "Vorlagen\Logo.png"
            If IO.File.Exists("Logo.png") Then
                pic.Load("Logo.png")
                PictureBoxFirma.BackgroundImage = pic.Image
            ElseIf IO.File.Exists(LogoFilename) Then
                pic.Load(LogoFilename)
                PictureBoxFirma.BackgroundImage = pic.Image
            End If

        Catch ex As Exception
            HandleAppError(ex, Silent:=True)
        End Try
    End Sub

End Class
